#faq .wrap {
  padding-top: 90px;
}
#faq .wrap .contents {
  max-width: 1220px;
  border-top: 1px solid var(--color_gray);
  padding-top: 90px;
}
#faq .wrap .contents dl {
  font-size: 2rem;
  border-radius: 15px;
  overflow: hidden;
}
#faq .wrap .contents dl .icon {
  font-size: 3.2rem;
  font-weight: 600;
  line-height: 1;
}
#faq .wrap .contents dl dt {
  line-height: 1.5;
  padding: 1.2em 1.5em 1.2em 2em;
  display: grid;
  grid-template-columns: auto 1fr 1em;
  grid-column-gap: 1em;
  align-items: start;
  letter-spacing: 0.01em;
  cursor: pointer;
  background-color: var(--color_hover);
  color: var(--color_white);
}
#faq .wrap .contents dl dt .icon {
  color: var(--color_white);
}
#faq .wrap .contents dl dt .plus {
  height: 1em;
  line-height: 1;
  position: relative;
  transform: translateY(0.33em);
}
#faq .wrap .contents dl dt .plus::before, #faq .wrap .contents dl dt .plus::after {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  background-color: var(--color_white);
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%) rotate(0);
  transition: 0.3s;
}
#faq .wrap .contents dl dt .plus::after {
  transform: translate(-50%, -50%) rotate(90deg);
  width: 50%;
}
#faq .wrap .contents dl dt.open .plus::before {
  transform: translate(-50%, -50%) rotate(90deg);
  opacity: 0;
}
#faq .wrap .contents dl dt.open .plus::after {
  transform: translate(-50%, -50%) rotate(180deg);
  width: 100%;
}
#faq .wrap .contents dl dd {
  padding: 1.5em 2em 2em;
  background-color: var(--color_hover2);
  display: none;
}
#faq .wrap .contents dl dd .answerbox {
  display: grid;
  grid-template-columns: auto 1fr;
  grid-column-gap: 1em;
}
#faq .wrap .contents dl dd .answerbox .icon {
  color: var(--color_main);
  transform: translateY(0.2em);
}
#faq .wrap .contents dl dd .answerbox .answer * {
  line-height: 2;
  letter-spacing: 0.01em;
}
#faq .wrap .contents dl dd .answerbox .answer * a {
  color: var(--color_main);
  text-decoration: underline;
}
#faq .wrap .contents dl dd .answerbox .answer p:not(:last-child) {
  margin-bottom: 1em;
}
#faq .wrap .contents dl:not(:last-child) {
  margin-bottom: 20px;
}
#faq:last-child .wrap {
  padding-bottom: 300px;
}
@media (hover: hover) {
  #faq .wrap .contents dl dd .answerbox .answer * a:hover {
    text-decoration: none;
  }
}
@media screen and (max-width: 768px) {
  #faq .wrap {
    padding-top: 50px;
  }
  #faq .wrap .contents {
    padding-top: 50px;
  }
  #faq .wrap .contents dl {
    font-size: 1.6rem;
  }
  #faq .wrap .contents dl .icon {
    font-size: 2.6rem;
  }
  #faq .wrap .contents dl dt {
    padding: 1.2em 1.2em 1em;
    grid-column-gap: 0.66em;
  }
  #faq .wrap .contents dl dd {
    padding: 1.2em 1.2em 1.5em;
  }
  #faq .wrap .contents dl dd .answerbox {
    grid-column-gap: 0.66em;
  }
  #faq .wrap .contents dl dd .answerbox .answer {
    font-size: 1.5rem;
  }
}